## bm818-tools 0.8

=== debian/changelog ===
bm818-tools (0.8-0pureos1) byzantium; urgency=medium

  * New upstream release
  * d/control: Depend on policykit-1 for pkexec
  * debian: Don't add the user to dialout group

 -- Sebastian Krzyszkowiak <sebastian.krzyszkowiak@puri.sm>  Tue, 27 May 2025 01:24:34 +0200

bm818-tools (0.7-0pureos1) byzantium; urgency=medium

  [ Evangelos Ribeiro Tzaras ]
  * New upstream release
  * d/watch: Fix regex and remove filenamemangle rule

  [ Joao Azevedo ]
  * Use logname to get the correct user to add to the dialout group

 -- Evangelos Ribeiro Tzaras <evangelos.tzaras@puri.sm>  Wed, 12 Apr 2023 21:30:07 +0200

bm818-tools (0.6-0pureos1) byzantium; urgency=medium

  * Initial upload to byzantium

 -- Evangelos Ribeiro Tzaras <evangelos.tzaras@puri.sm>  Thu, 09 Feb 2023 10:58:23 +0100
