=== debian/control ===
Source: bm818-tools
Section: utils
Priority: optional
Maintainer: PureOS Maintainers <pureos-project@lists.puri.sm>
Build-Depends:
 debhelper-compat (= 13),
 shellcheck,
Standards-Version: 4.5.0
Homepage: https://source.puri.sm/Librem5/bm818-tools
Vcs-Browser: https://source.puri.sm/Librem5/debs/pkg-bm818-tools
Vcs-Git: https://source.puri.sm/Librem5/debs/pkg-bm818-tools.git
Rules-Requires-Root: no

Package: bm818-tools
Architecture: all
Depends:
 ${misc:Depends},
 ppp,
 python3,
 python3-gi,
 python3-pyudev,
 python3-serial,
 policykit-1,
Description: Tools for the bm818 modem
 UI and cli to enable and disable VoLTE on the BM818 modem
 UI and cli to enable or disable CBS (Cell Broadcast Service)
