=== debian/rules ===
#!/usr/bin/make -f  

override_dh_auto_test:
	./run_shellcheck.sh

%:
	dh $@
