=== debian/watch ===
version=4
  https://source.puri.sm/Librem5/bm818-tools/-/tags .*bm818-tools-v(\d.+)\.tar\.gz
